## org.openorb.util.urlhandler.resource
Class Handler

    java.lang.Object
      |
      +--java.net.URLStreamHandler
            |
            +--org.openorb.util.urlhandler.resource.Handler

public class Handler
extends java.net.URLStreamHandler

This class is an extension of the URLStreamHandler class. It overrides the method openConnection and adds a level of indirection to the way resources are loaded from a URL.

Version:
  $Revision: 1.10 $ $Date: 2002/07/14 19:12:41 $
Author:
  Chris Wood

Constructor Summary
`Handler()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Handler

    public Handler()